Subject: Re: Git send-email not sending email patches as subsequent replies

From: Eric Wong <[email-masked]>
Date: Sun, 8 Apr 2018 02:47:49 +0000

David Davis <[email-masked]> wrote:
> I'm seeing 6 individual emails, how do I just see one email followed by 5
> email replies to the one? I don't want six individual emails.

The five email replies you want are still individual emails.
Emails are ALWAYS "individual", and reply emails simply have a
References: and/or In-Reply-To: header in them.

Whether your mail client shows them as individual mails is
another story.  I also suspect whatever mail client you're using
isn't rendering thread hierarchies correctly.

Most good mail clients use the same algorithm to display message
threads since the days of Netscape:

	https://www.jwz.org/doc/threading.html

I've also modified that algorithm to be recursion-free for public-inbox:

	https://rt.cpan.org/Public/Bug/Display.html?id=116727

Btw, please disable HTML mail in your mail client or it won't
show up on the list (and other people won't be able to help).
I may not be around much for a bit.